<div class="bb-comment-wrapper" id="bb-comment">
    <comment
        reference="<?php echo e($reference); ?>"
        url="<?php echo e(route('comment.list')); ?>"
        post-url="<?php echo e(route('comment.post')); ?>"
        user-url="<?php echo e(route('comment.user')); ?>"
        delete-url="<?php echo e(route('comment.delete')); ?>"
        :logged-user="<?php echo e(json_encode($loggedUser)); ?>"
        check-current-user-api="<?php echo e(route('comment.current-user')); ?>"
        like-url="<?php echo e(route('comment.like')); ?>"
        change-avatar-url="<?php echo e(route('comment.update-avatar')); ?>"
        login-url="<?php echo e(route('public.comment.login')); ?>"
        logout-url="<?php echo e(route('comment.logout')); ?>"
        register-url="<?php echo e(route('public.comment.register')); ?>"
        recommend-url="<?php echo e(route('comment.recommend')); ?>"
        captcha="<?php echo e(setting('enable_captcha') && is_plugin_active('captcha') ? Captcha::display(['add-js' => false]) : ''); ?>"
    ></comment>
</div>
<?php /**PATH C:\Users\Admin\Documents\UltraNews v4.0.0 Nulled\UltraNews v4.0.0 Nulled\ultra-news\platform/plugins/comment/resources/views/short-codes/comment.blade.php ENDPATH**/ ?>